body {
    font-family: "Titillium Web","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.toolbar .toolbar-bar {
    background-color: #20303b;
}

.toolbar .toolbar-bar .toolbar-tab > .toolbar-item {
    font-weight: normal;
}

.button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 16px;
    line-height: 1.428571429;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-shadow: none;
}

.button {
    color: #F74D77;
    background-color: #fff;
    border: 1px solid #F74D77;
}

.button:hover, .button:focus, .button:active {
    background-color: #fff;
    border: 1px solid #C63E5F;
    color: #C63E5F;
    background-image: none;
    box-shadow: none;
}

.button--primary {
    color: #fff;
    background-image: none;
    background-color: #f74d77;
    border-color: #f63564;
}

.button--danger,
.button--danger:hover, .button--danger:focus, .button--danger:active {
    color: #c72100;
    border: 0;
}

.button--primary:hover, .button--primary:focus, .button--primary:active {
    color: #fff;
    background-image: none;
    background-color: #f51c52;
    border-color: #e30a40;
    box-shadow: none;
}

.content-header {
    background: #355063;
    color: #fff;
}

.content-header .block-system-breadcrumb-block {
    display: none;
}

.content-header .breadcrumb a {
    color: #f74d77;
}

@media screen and (min-width: 780px), (min-device-height: 780px) and (orientation: landscape) {
    .layout-region-node-secondary {
        margin-top: 20px;
    }
}

.is-horizontal .tabs.secondary .tabs__tab {
    background: #fff;
    margin-left: 0;
}

.tabs.secondary .tabs__tab.is-active a,
.tabs.secondary .tabs__tab a {
    color: #f74d77;
}

.is-horizontal .tabs.secondary .tabs__tab.is-active {
    border-bottom-color: #f74d77;
}

.site-slogan {
    font-size: 1.625em;
    font-weight: bold;
    line-height: 1.875em;
}

#edit-body-0-summary--description {
    display: none;
}
